/* #region common */
.act-solution {
    position: relative;
    font-family: Inter, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #181D27;
}

.act-solution .container {
    width: 100%;
    max-width: 1310px;
}

.section-p {
    padding: 50px 0;
}

.text-center {
    text-align: center;
}

.text-medium {
    font-family: Inter Medium;
}

.text-semibold {
    font-family: Inter SemiBold;
}

.default-title {
    font-family: Inter Bold;
    font-weight: normal;
    font-size: 32px;
    line-height: 1.25;
    letter-spacing: -0.2px;
}

.pb-title {
    padding-bottom: 12px;
}

.default-subtitle {
    font-size: 20px;
    color: #414651;
}

.default-desc {
    background: url(/sites/amis/images/pages/fin-act/ic-check.svg) no-repeat top left;
    background-size: 24px;
    padding-left: 32px;
    color: #414651;
}

.gradient-text {
    background: linear-gradient(65.7deg, #1B49F5 0.38%, #875BF7 51.18%, #F969B7 94.86%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cta-group {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    gap: 16px;
}

.justify-center {
    justify-content: center;
}

a.base-btn {
    position: relative;
    font-family: Inter SemiBold;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    border-radius: 12px;
    transition: all ease 0.5s;
}

a.primary-btn {
    background: linear-gradient(68.25deg, #1B49F5 0%, #5993FF 131.14%);
    padding: 14px 26px;
    color: #FFF;
}

a.second-btn {
    border: 2px solid transparent;
    padding: 12px 24px;
    background: linear-gradient(#FFF, #FFF) padding-box, linear-gradient(86.1deg, #1B49F5 0%, #5993FF 152.28%) border-box;
    color: #1B49F5;
}

a.third-btn {
    background-color: #FFF;
    border: 2px solid transparent;
    padding: 12px 24px;
    color: #1B49F5;
    box-shadow: 0px 3px 3px -1.5px rgba(10, 27, 137, 0.02), 0px 8px 8px -4px rgba(10, 27, 137, 0.01), 0px 20px 24px -4px rgba(10, 27, 137, 0.04);
}

a.arrow-btn img {
    transform: translateX(0px);
    transition: transform 0.3s ease;
}

a.arrow-btn:hover img {
    transform: translateX(4px);
}

a.shadow-btn {
    opacity: 1 !important;
}

.shadow-btn::before {
    content: "";
    position: absolute;
    inset: -2px;
    border-radius: 12px;
    background: linear-gradient(90deg,
            #ff6ec4,
            #7873f5,
            #22d3ee,
            #4ade80,
            #ff6ec4);
    background-size: 300% 300%;
    z-index: -1;
    opacity: 0;
    filter: blur(12px);
    transition: opacity 0.3s ease;
}

.shadow-btn:hover::before {
    opacity: 1;
    animation: shadowMove 4s linear infinite;
}

.border-btn:hover {
    background:
        linear-gradient(white, white) padding-box,
        linear-gradient(90deg,
            #ff6ec4,
            #7873f5,
            #4ade80,
            #22d3ee,
            #ff6ec4) border-box;
    background-size: 200% 200%;
    animation: borderMove 3s linear infinite;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 48px;
    height: 48px;
    border-radius: 100%;
}

.bg-play-btn {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: #2662FF;
    animation: pulse 1.2s ease infinite;
}

.act-solution form[lz-id='86323b44-31d4-4460-be5d-a0d688068c17'].private-form .submit-wrapper .btn-form-submit {
    background: linear-gradient(68.25deg, #1B49F5 0%, #5993FF 131.14%);
    padding: 14px 20px !important;
    height: 52px !important;
    font-family: Inter SemiBold !important;
    font-size: 16px !important;
    border-radius: 12px !important;
}

@keyframes pulse {
    0% {
        transform: scale(1, 1);
    }

    50% {
        opacity: 0.3;
    }

    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes borderMove {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 200% 50%;
    }
}

@keyframes shadowMove {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 300% 50%;
    }
}

@media (max-width: 979px) {
    .default-title {
        font-size: 28px;
    }

    .default-subtitle {
        font-size: 18px;
    }

    .section-p {
        padding: 40px 0;
    }
}

@media (max-width: 767px) {
    .default-title {
        font-size: 24px;
    }

    .cta-group {
        display: grid;
    }

    .play-btn {
        width: 36px;
        height: 36px;
    }

    .section-p {
        padding: 30px 0;
    }
}

/* #endregion */

/* #region hero */
.hero {
    background: radial-gradient(51.42% 74.93% at 41.87% 105.78%, rgba(142, 185, 255, 0.4) 0%, rgba(142, 185, 255, 0.4) 27.5%, rgba(168, 213, 255, 0.4) 49.99%, rgba(168, 213, 255, 0) 91.01%),
        radial-gradient(26.82% 47.63% at 71.41% 84.57%, rgba(213, 151, 255, 0.8) 0%, rgba(161, 179, 255, 0.8) 14.29%, rgba(234, 247, 244, 0) 100%),
        radial-gradient(58.45% 68.78% at 52.14% 110.08%, rgba(216, 255, 247, 0.8) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
    padding: 100px 0;
}

.hero-content {
    text-align: center;
    position: relative;
    z-index: 2;
}

.hero-tag {
    font-family: Inter Medium;
    font-size: 18px;
    border: 2px solid transparent;
    padding: 8px 20px;
    background: linear-gradient(#FFF, #FFF) padding-box, linear-gradient(65.7deg, #1B49F5 0.38%, #875BF7 51.18%, #F969B7 94.86%) border-box;
    border-radius: 9999px;
    width: fit-content;
    margin: 0 auto 12px;
}

.hero-title {
    font-family: Inter Bold;
    font-size: 52px;
    line-height: 60px;
    padding-bottom: 16px;
}

.hero-desc {
    font-size: 20px;
    color: #252B37;
    max-width: 1246px;
    margin: 0 auto;
}

.hero-cta {
    padding: 32px 0 48px;
}

.hero-wrap {
    display: flex;
    gap: 32px;
    position: relative;
}

.hero-image {
    position: relative;
    width: 733px;
    aspect-ratio: 733/515;
    max-width: 100%;
}

.hero-image .hero-img {
    position: absolute;
    max-width: unset;
    left: -3%;
    width: 106%;
    z-index: 1;
}

.hero-img-1 {
    position: absolute;
    top: -25%;
    left: -35%;
    width: 99%;
}

.hero-img-2 {
    position: absolute;
    top: -25%;
    left: 22%;
    width: 99%;
}

.hero-register {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 515px;
    border: 3px solid transparent;
    background:
        linear-gradient(#FFF, #FFF) padding-box,
        linear-gradient(43.36deg, rgba(115, 226, 163, 0.2) -0.05%, rgba(89, 147, 255, 0.2) 82.83%) border-box;
    border-radius: 24px;
    overflow: hidden;
}

.hero-register-title {
    font-family: Inter SemiBold;
    font-size: 20px;
    text-align: center;
    color: #252B37;
    padding: 24px 24px 0;
}

@media (max-width: 1024px) {
    .hero {
        padding: 80px 0;
    }

    .hero-title {
        font-size: 36px;
        line-height: 1.2;
        padding-bottom: 12px;
        display: block;
    }

    .hero-wrap {
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    .hero-cta {
        padding: 16px 0 24px;
    }

    .hero-image img {
        width: 112%;
    }
}

@media (max-width: 767px) {
    .hero {
        padding: 30px 0;
    }

    .hero-title {
        font-size: 28px;
    }

    .hero-desc {
        font-size: 16px;
    }

    .hero-register-title {
        font-size: 18px;
    }

    .hero-tag {
        font-size: 14px;
        padding: 6px 16px;
    }
}

/* #endregion */

/* #region business logo */
.business-logo-wrap {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
}

.business-logo-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 979px) {
    .business-logo-wrap {
        flex-wrap: wrap;
        gap: 24px;
    }

    .business-logo-item {
        max-width: 28%;
    }
}

/* #endregion */

/* #region introduction */
.intro-wrap {
    display: flex;
    align-items: center;
    gap: 64px;
    margin: 40px 0;
}

.intro-video {
    max-width: 608px;
    position: relative;
    border-radius: 24px;
    flex-shrink: 0;
    cursor: pointer;
}

.statistic-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.statistic-item {
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: center;
    padding: 20px;
    background-color: #FFF;
    box-shadow: 0px 8px 30px -4px rgba(10, 27, 137, 0.03), 0px 8px 30px -6px rgba(116, 135, 255, 0.05);
    border-radius: 16px;
}

.statistic-item-desc {
    color: #535862;
    font-size: 18px;
}

@media (max-width: 1100px) {
    .intro-wrap {
        flex-direction: column;
        gap: 32px;
    }
}

@media (max-width: 767px) {
    .intro-wrap {
        margin: 24px 0;
        gap: 24px;
    }

    .statistic-wrap {
        grid-template-columns: 1fr;
        gap: 16px;
    }
}

/* #endregion */

/* #region system */
.system {
    overflow: hidden;
}

.system .container {
    max-width: 1320px;
}

.system .default-title {
    position: relative;
    z-index: 3;
}

.system .default-subtitle {
    position: relative;
    z-index: 3;
    max-width: 820px;
    margin: 0 auto;
}

.system-img {
    position: relative;
    margin-top: 40px;
}

.system-img-main {
    position: relative;
    z-index: 2;
    margin: 0 auto;
}

.system-img-bg {
    position: absolute;
    z-index: 1;
    top: -14%;
    left: 14%;
}

@media (max-width: 767px) {
    .system-img {
        margin-top: 24px;
    }
}

/* #endregion */

/* #region assistant */
.assistant-bg {
    background: url(/sites/amis/images/pages/fin-act/bg-assistant.webp) no-repeat center;
    background-size: cover;
    padding: 80px 0;
}

.assistant-wrap {
    display: flex;
    align-items: center;
    gap: 64px;
}

.assistant-content {
    max-width: 448px;
}

.assistant-cta {
    margin-top: 32px;
}

@media (max-width: 979px) {
    .assistant-wrap {
        flex-direction: column;
        align-items: start;
        gap: 32px;
    }

    .assistant-content {
        max-width: 600px;
    }

    .assistant-bg {
        padding-bottom: 48px;
    }
}

/* #endregion */

/* #region feature */
.product-link {
    margin: 0 auto 48px;
    max-width: 687px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    border-bottom: 1px solid #E9EAEB;
}

a.product-link-item {
    display: flex;
    align-items: center;
    font-family: Inter Medium;
    font-size: 14px;
    color: #414651;
    border-bottom: 2px solid transparent;
    letter-spacing: -0.2px;
    padding: 0 4px 12px;
}

a.product-link-item:hover {
    color: #2662FF;
    border-bottom: 2px solid #2662FF;
}

.feature-list {
    display: flex;
    flex-direction: column;
    gap: 96px;
}

.feature-item {
    display: flex;
    align-items: center;
    gap: 64px;
}

.feature-item-reverse {
    flex-direction: row-reverse;
}

.feature-image {
    flex-shrink: 0;
    width: 48%;
    max-width: 608px;
    border-radius: 24px;
    overflow: hidden;
}

.feature-image img {
    width: 100%;
    display: block;
}

.feature-item-content {
    flex: 1;
}

.feature-desc {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px 0;
}

.feature-cta {
    flex-wrap: wrap;
}

@media (max-width: 1024px) {
    .feature-item {
        gap: 40px;
    }

    .feature-image {
        width: 46%;
    }
}

@media (max-width: 979px) {
    .feature-list {
        gap: 48px;
        padding-top: 36px;
    }

    .feature-item,
    .feature-item-reverse {
        flex-direction: column;
        gap: 28px;
    }

    .feature-image {
        width: 100%;
        max-width: 100%;
    }

    .feature-item .default-title br {
        display: none;
    }

    .feature-desc {
        gap: 12px;
        padding: 16px 0 24px;
    }
}

@media (max-width: 767px) {
    .product-link {
        overflow-x: auto;
        justify-content: flex-start;
        margin-bottom: 24px;
    }

    .product-link ::-webkit-scrollbar {
        display: none;
    }

    a.product-link-item {
        min-width: max-content;
    }

    .feature-list {
        gap: 36px;
        padding-top: 28px;
    }

    .feature-cta {
        gap: 12px;
    }
}

/* #endregion */

/* #region reason */
.reason-bg {
    background:
        radial-gradient(125.15% 273.22% at 103.09% -3%, rgba(255, 247, 240, 0.4) 0%, rgba(255, 187, 131, 0.2) 9.41%, rgba(255, 143, 96, 0.2) 21.46%, rgba(255, 225, 212, 0.2) 36.24%, rgba(236, 233, 254, 0) 59.26%),
        radial-gradient(109.27% 434.19% at -9.27% 133.55%, rgba(242, 246, 255, 0.4) 16.29%, rgba(217, 230, 255, 0.4) 29.37%, rgba(168, 213, 255, 0.2) 48.45%, rgba(236, 233, 254, 0) 100%),
        linear-gradient(0deg, #FFFFFF, #FFFFFF);
    padding: 96px 0;
    border-radius: 24px;
    max-width: 1472px;
    margin: 0 auto;
}

@media (max-width: 979px) {
    .reason-bg {
        padding: 48px 0;
    }
}

@media (max-width: 767px) {
    .reason-bg {
        padding: 32px 0;
    }
}

/* #endregion */

/* #region certificate */
.certificate {
    background-color: #F3F6FF;
}

.cert-wrap {
    padding-top: 40px;
    display: flex;
    justify-content: center;
    gap: 32px;
    flex-wrap: wrap;
}

.cert-item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 140px;
    flex: 1;
    background-color: #FFF;
    border-radius: 16px;
    padding: 22px 20px;
    box-shadow: 0 24px 50px -8px rgba(10, 27, 137, 0.03), 0 4px 8.7px 4px rgba(10, 27, 137, 0.02);
}

.cert-item img {
    max-height: 100%;
}

@media (max-width: 979px) {
    .cert-wrap {
        padding-top: 28px;
        gap: 24px;
    }

    .cert-item {
        flex: unset;
        width: calc(33.33% - 24px);
    }
}

@media (max-width: 767px) {
    .cert-wrap {
        padding-top: 24px;
        gap: 16px;
    }

    .cert-item {
        width: calc(50% - 16px);
    }
}

/* #endregion */

/* #region Prize */
.prize-wrap {
    padding: 40px 60px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 32px;
}

.prize-item {
    max-width: 268px;
    margin: 0 auto;
}

.prize-cup {
    aspect-ratio: 267/245;
    max-width: 267px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.3s ease;
}

.prize-item:hover .prize-cup {
    background: url(/sites/amis/images/pages/fin-act/bg-circle.png) no-repeat center;
    background-size: cover;
}

.prize-title {
    font-family: Inter Medium;
    font-size: 18px;
    text-align: center;
}

.prize-wrap.owl-carousel .owl-item img {
    object-fit: contain;
    width: auto;
}

.prize-wrap.owl-theme .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    background: #E9EAEB;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #1451E1;
}

.prize-wrap.owl-theme .owl-nav {
    margin: 0;
}

.prize-wrap.owl-theme .owl-nav [class*='owl-'] {
    display: none;
    margin: 0;
}

.prize-wrap:hover .owl-nav [class*='owl-'] {
    display: block;
}

.prize-wrap.owl-theme .owl-nav [class*='owl-']:hover {
    background-color: transparent;
}

.prize-wrap.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    right: -5px;
    transform: translateY(-50%);
}

.prize-wrap.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    left: -5px;
    transform: translateY(-50%);
}

@media (max-width: 979px) {

    .prize .default-subtitle br,
    .prize-title br {
        display: none;
    }

    .prize-wrap {
        padding: 32px 0 0;
    }
}

@media (max-width: 767px) {
    .prize-wrap {
        padding: 24px 0 0;
    }
}

/* #endregion */

/* #region Customer */
.customer-wrap {
    padding-top: 60px;
    display: flex;
    justify-content: center;
    gap: 32px;
    flex-wrap: wrap;
}

.customer-item {
    width: 296px;
    box-shadow: 0 2px 20px -6px rgba(116, 135, 255, 0.12), 0 12px 46px -4px rgba(10, 27, 137, 0.08);
    border-radius: 16px;
    overflow: hidden;
}

.customer-item-head {
    font-family: Inter SemiBold;
    font-size: 18px;
    color: #FFF;
    padding: 8px 16px;
    background-color: #1451E1;
    text-align: center;
}

.customer-item-content {
    padding: 16px 16px 36px;
}

@media (max-width: 979px) {
    .customer-wrap {
        padding-top: 30px;
        gap: 16px;
    }

    .customer .default-subtitle br {
        display: none;
    }
}

@media (max-width: 767px) {
    .customer-wrap {
        padding-top: 24px;
    }

    .customer-item-head {
        font-size: 16px;
    }
}

/* #endregion */

/* #region register */
.register-page {
    background: url(/sites/amis/images/pages/fin-act/bg-register.webp) no-repeat center;
    background-size: cover;
    padding: 96px 0;
}

.register-page-wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 64px;
}

.register-page .default-title {
    color: #FFF;
}

.register-page-desc {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px 0;
    margin-top: 40px;
}

.rp-desc-item-text {
    color: #FFF;
    letter-spacing: -0.2px;
    padding-top: 12px;
}

.register-page-form {
    width: 100%;
    max-width: 515px;
    border-radius: 16px;
    background: #FFF;
    overflow: hidden;
    box-shadow: 0 20px 24px -4px rgba(10, 27, 137, 0.04), 0 8px 8px -4px rgba(10, 27, 137, 0.01), 0 3px 3px -1.5px rgba(10, 27, 137, 0.02);
}

.register-page-form-title {
    font-family: Inter SemiBold;
    font-size: 20px;
    text-align: center;
    padding: 24px 24px 0;
}

.register-page-agent {
    position: absolute;
    left: 44%;
    bottom: -96px;
}

@media (max-width: 1100px) {
    .register-page-agent {
        display: none;
    }

    .register-page-wrap {
        gap: 24px;
    }
}

@media (max-width: 979px) {
    .register-page {
        padding: 48px 0;
    }

    .register-page-wrap {
        flex-direction: column;
    }

    .register-page-desc {
        gap: 16px;
        font-size: 14px;
    }

    .rp-desc-item-text br {
        display: none;
    }
}

/* #endregion */

/*#region Question */
.question-wrap {
    margin-top: 40px;
}

.question .panel-group .panel {
    border-radius: 16px;
    border-color: #E9EAEB;
}

.question .panel-group .panel:not(:first-child) {
    margin-top: 20px;
}

.question .panel-default>.panel-heading {
    padding: 24px 64px 12px 24px;
    background-color: #fff;
    border-radius: 24px;
    cursor: pointer;
    background: url(/sites/amis/images/pages/fin-act/ic-minus.svg) no-repeat right 24px top 24px;
    background-size: 24px;
    font-family: Inter SemiBold, Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #1B49F5;
}

.question .panel-default>.panel-heading h3 {
    font-family: Inter SemiBold, Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
}

.question .panel-default>.panel-heading.collapsed {
    padding-bottom: 24px;
    background: url(/sites/amis/images/pages/fin-act/ic-plus.svg) no-repeat right 24px top 24px;
    background-size: 24px;
    color: #181D27;
}

.answer-text {
    padding: 0 64px 24px 24px;
    color: #414651;
    letter-spacing: -0.2px;
}

.answer-text p {
    display: block;
}

@media (max-width: 979px) {
    .question-wrap {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .question-wrap {
        margin-top: 24px;
    }

    .question .panel-group .panel:not(:first-child) {
        margin-top: 16px;
    }

    .question .panel-default>.panel-heading {
        font-size: 14px;
        padding: 16px 24px 8px 16px;
        background-position: top 16px right 0;
    }

    .question .panel-default>.panel-heading.collapsed {
        background-position: top 16px right 0;
        padding-bottom: 16px;
    }

    .answer-text {
        font-size: 14px;
        padding: 0 24px 16px 16px;
    }
}

/*#endregion */